* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html{
	scroll-behavior: smooth;
}

body{
	font-family: 'Open Sans', sans-serif;
}

/*NAV START*/

nav {
	background-color: rgba(255, 255, 255, 0.7);
	padding-left: 8rem;
	padding-right: 8rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-bottom: 0rem;
	margin-top: 0rem;
	list-style-type: none;
	position: sticky;
	top: 0px;
}

ul{
	position: sticky;
	top: 1px;
}

nav .tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 13px;
	padding: 0.75rem;
	padding-left: 2rem;
	padding-right: 2rem;
	border: none;
}


nav .nav, nav .nav-logo{
	margin-left: 0.3rem;
	margin-right: 0.3rem;
	display: inline;
	padding-top: 2rem;
	padding-bottom: 1.6rem;
	padding-right: 1rem;
	padding-left: 1rem;

}

.nav:hover {
	background-color: #00A7E1;
	color: white;
}

.tuitt-button:hover {
	background-color: rgba(255, 255, 255, 1.0);
	color: black;
}

.tuitt-button{
	letter-spacing: 1.5px;
}


.right-nav{
	display: inline;
	float: right;

}

/*NAV END*/

/*BG*/

#bg-image{
	min-height: 50vh;
	background-color: black;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0,0,0,0.6);
	min-height: 50vh;
}

/*BG END*/

/*CONTAINER*/

.container{
	color:white;
	text-align: right;
	margin-left: 50%;
	margin-right: 10%;
}

.title{
	font-size: 4rem	;
	padding-bottom: 2rem;
	padding-top: 1rem;
}

.subtitle{
	padding-left: 30%;
	font-weight: 200;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 0.75rem;
	padding-left: 3rem;
	padding-right: 3rem;
	margin-top: 1.5rem;
	border: none;
}

.apply-button:hover{
	background-color: rgba(255, 255, 255, 1.0);
	color: black;
}

.title, .title-2 {
font-family: 'Zilla Slab', serif;
}

.pre-footer{
	background-color: #f7fbfb ;
}

.book-button{
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.75rem;
	padding-left: 3rem;
	padding-right: 3rem;
	border: none;
	display: block;
	max-width: 300px;
	margin: auto;
}


.intro{
	vertical-align: center;
}

.title-2{
	color: black;
	text-align: center;
	font-size: 2.5em;
	margin: 0;
	padding-top: 6rem;
	padding-bottom: 6rem;
}

.intro-description{
	color: black;
	text-align: justify;
	font-size: 1em;
	margin: 0;
	padding-bottom: 3rem;
	padding-left: 23%;
	padding-right: 23%;
}

.prefooter-description {
	color: black;
	text-align: center;
	font-size: 1em;
	margin: 0;
	padding-bottom: 3rem;
	padding-left: 23%;
	padding-right: 23%;
}


footer{
	text-align: center;
	margin-top: 6rem;
	margin-bottom: 2rem;
}


